header {
    background: #eee;
}

.m-0 {
    margin: 0px !important;
}

.mr-0 {
    margin-right: 0px !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.menu,
.menu:hover {
    color: #333;
}

.menu.active-menu,
.menu.active-menu:hover {
    color: blue;
}

.page-header-text {
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 15px;
}



.table-row {
    margin-bottom: 5px;
}

.add-invoice-wrapper {
    margin-bottom: 15px;
}

.product-header {
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    margin: 15px 0px 10px;
}

.add-product-wrapper {
    margin-bottom: 15px;
}

.product-row {
    margin-bottom: 10px;
}

.total-row {
    margin-bottom: 10px;
}

.table-header {
    font-weight: bold;
    margin-bottom: 10px;
}

.custom-table {
    font-size: 14px;
}

.custom-table .table-header {
    font-weight: bold;
    margin-bottom: 10px;
}

.custom-table .custom-table-row {
    padding: 8px 0px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.custom-table .custom-table-row:nth-child(2n) {
    background-color: #eee;
}

.add-invoice-btn {
    margin-top: -3px;
}

.edit-invoice .selected-products {
    margin-top: 10px;
}

.edit-invoice .total-row {
    padding-top: 10px;
    border-top: 1px solid #028cbb;
}

.edit-invoice .total-row .total-amount-label {
    font-weight: bold;
    padding-top: 7px;
}